.opv-verify-phone-number {
    .form-field--invalid label {
        color: inherit;
    }
    .form-field__label {
        font-weight: 700;
        font-size: 16px;
        font-family: $font-muli;
        @include breakpoint($small){
          font-weight: 600;
        }
        .labelText {
            em {
              display: none;
            }
        }
        .validator__message {
            font-size: 13px;
            color: #ed6964;
            line-height: normal;
            font-weight: normal;
        }
    }
    .container {
        padding: 0;
    }
    .form__main-heading h2{
        color: #178830;
        font-weight: 650;
        font-family: $font-heading;
        @include breakpoint($small){
          word-spacing: 3px;
          font-size: 35px;
          font-weight: 500;
        }
    }
    .xx {
        justify-content: left;
        margin-bottom: 0;
    }
    .xx__left {
        flex: 0 0 0%;
        height: 0;
        padding: 0;
    }
    .xx__right {
        flex: 0 0 100%;
        padding: 0;
    }
    .form__main-heading {
        margin-bottom: 28px;
        padding-bottom: 0;
        border-bottom: none;
        .feedback {
          display: block;
        }
    }
    &__success-checkmark{
        position: absolute;
        margin-top: -100px;
        color: #8dc73f;
        font-size: 14px;
        font-weight: 700;
        font-family: $font-muli;
        font-weight: 600;
      }
}

#verify-phone-send-code, #verify-phone-verify-code{
    .form-field--button {
        display: inline-block;
        position: relative;
        left: 260px;
        top: -60px;
        @include breakpoint($small) {
            position: inherit;
        }
    }
    .cta {
        background-color: #fff;
        color: #04589b;
        min-width: auto;
    }
    .icon--rightarrow {
        display: none;
    }
}

#verify-phone-verify-code, #verify-phone-verified{
    .form__header{
        margin-top: 32px;
    }
    .form__header > a {
        text-decoration: underline;
    }
}

#verify-phone-verified {
    .cta {
        min-width: 123px;
    }
}

.success-checkmark:before {
    content: '\2714';
    color: #fff;
    margin-right: 7px;
    font-weight: normal;
    left: 18px;
    top: 350px;
    text-align: center;
    padding: 2px 4px;
    background: #8dc73f;
    border-radius: 50%;
  }